<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Parashara.xyz</title>
    <!-- Font Awesome -->
    <!-- <link
      rel="stylesheet"
      href="all.css"
    /> -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <!-- Bootstrap core CSS -->
    <link
      href="statics/bootstrap.min.css"
      rel="stylesheet"
    />
    <!-- Material Design Bootstrap -->
    <link
      href="statics/mdb.min.css"
      rel="stylesheet"
    />
    <link
      href="https://cdn.rawgit.com/rastikerdar/vazir-font/v19.2.0/dist/font-face.css"
      rel="stylesheet"
      type="text/css"
    />
    <link rel="stylesheet" href="statics/style.css" />

    <meta name="description" content="jyotish birth chart" />
    <meta
      name="keywords"
      content="jyotish,vedic astrology,birth chart,rasi,navamsa,astronomy"
    />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>

  <body>
    <div class="container" style="font-family: Vazir; direction: rtl;">
      <!--Navbar-->

              <nav class="navbar navbar-expand-lg navbar-light" style="direction: rtl;">
          <a class="navbar-brand" href="dashboard.html">
            <img src="statics/logo.jpg" width="32" />
            تهی نور</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <ul class="navbar-nav ml-auto" style="direction: rtl;">
                    <li class="nav-item">
                      <a class="nav-link disabled" href="#">
                        <i class="fa fa-search pl-2"></i>      جستجو
                    </a>
                    </li>
                    <li class="nav-item active">
                      <a class="nav-link" href="calculator.html">
                        <i class="fas fa-calculator pr-2"></i>
                        محاسبه چارت</a>
                    </li>
                    <!-- <li class="nav-item">
                      <a class="nav-link disabled" href="#">
                        <i class="fas fa-cubes pl-2"></i>
                        کشف همسانی</a>
                    </li> -->
                    <li class="nav-item">
                      <a class="nav-link" href="list_chart.html">
                        <i class="fas fa-om pl-2"></i>
                        چارت های من</a>
                    </li>
                  </ul>
          </div>
        </nav>



      <table class="table table-bordred table-striped text-right mt-4 ">
          <tr class="table-hover">
              <td>
                نام و نام خانوادگی
              </td>
              <td>
                تاریخ تولد
              </td>
              <td>
                موقعیت جغرافیایی
              </td>
              <td>
                ویرایش
              </td>
              <td>
                نمایش
              </td>
              <td>
                حذف
              </td>
          </tr>
          <tr>
            <td>
              علی احمدی
            </td>
            <td>
              1390/05/11
            </td>
            <td>
              تهران
            </td>
            <td>
                <button class="btn btn-warning btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-edit"></span></button>
            </td>
            <td>
                <button class="btn btn-success btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>
            <td>
                <button class="btn btn-danger btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>

          </tr>
          <tr>
            <td>
              علی احمدی
            </td>
            <td>
              1390/05/11
            </td>
            <td>
              تهران
            </td>
            <td>
                <button class="btn btn-warning btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-edit"></span></button>
            </td>
            <td>
                <button class="btn btn-success btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>
            <td>
                <button class="btn btn-success btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>

          </tr>

      </table>

      </div>
    </div>
    <script type="text/javascript" src="calculator.js"></script>
    <!-- JQuery -->
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.0/jquery.min.js"
    ></script>
    <!-- Bootstrap tooltips -->
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"
    ></script>
    <!-- Bootstrap core JavaScript -->
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.0/js/mdb.min.js"
    ></script>
  </body>
</html>
<!-- The End -->
